// Copyright 2022 QMK -- generated source code only, image retains original copyright
// SPDX-License-Identifier: GPL-2.0-or-later

// This file was auto-generated by `qmk painter-convert-graphics -i logo4.png -f pal16`

#pragma once

#include <qp.h>

extern const uint32_t gfx_logo4_length;
extern const uint8_t  gfx_logo4[10322];
